/*
Theme Name: Apple probate and estate services
Template: astra
Author: JE Consulting
Author URI: https://www.je-consulting.co.uk/
Version: 4.6.4.1706044812
Updated: 2024-01-23 21:20:12

*/

.col-center {
  justify-content: center;
  box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.txt-center {
  text-align: center;
}
.txt-left {
  text-align: left;
}
.txt-right {
  text-align: right;
}

.white {
  color: #ffffff !important;
}
.whiteBx p, .whiteBx li, .whiteBx h2, .whiteBx h3, .whiteBx h4, .whiteBx h5, .whiteBx h6 {
  color: #ffffff !important;
}
.green {
  color: #00B092 !important;
}
.blue {
  color: #003B5C !important;
}

.nomargin {
	margin: 0!important;
}
.ast-plain-container.ast-no-sidebar #primary {
    margin-top: 35px;
    margin-bottom: 60px;
}


/** reveal animation **/
.image-overlap {
	min-height: 468px;
}
.image-overlap img {
  position: absolute; 
  top: 0;
  left: 0;
	    width:1032px;
    height: auto;
}




.service-innerpage .image-overlap.testimonials-animate img {
	width: 100%;
}
.image-overlap img:nth-child(1) {
  z-index: 1;
}

.image-overlap img:nth-child(2) {
  z-index: 2; 
}

.image-overlap img:nth-child(3) {
  z-index: 3;
}

.reveal {
  position: relative;
  opacity: 0;
}

.reveal.active {
  opacity: 1;
}

.reveal {
  position: relative;
  opacity: 0;
}

.reveal.active {
  opacity: 1;
}
.active.fade-in {
	-webkit-animation: fade-in 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1s both;
	        animation: fade-in 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1s both;
}
.active.fade-in-top {
	-webkit-animation: fade-in-top 1.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.4s both;
	        animation: fade-in-top 1.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.4s both;
}
.active.fade-in-top2 {
	-webkit-animation: fade-in-top 1.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.7s both;
	        animation: fade-in-top 1.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.7s both;
}
.active.fade-in-top3 {
	-webkit-animation: fade-in-top 1.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1s both;
	        animation: fade-in-top 1.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1s both;
}
.active.text-animate {
	-webkit-animation: text-animate 1.2s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	        animation: text-animate 1.2s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}

@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}


@-webkit-keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@-webkit-keyframes text-animate {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
@keyframes text-animate {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
@keyframes shadow-pop-br {
    0% {
        -webkit-box-shadow: 0 0 #00B092, 0 0 #00B092, 0 0 #00B092, 0 0 #00B092, 0 0 #00B092, 0 0 #00B092, 0 0 #00B092, 0 0 #00B092;
        box-shadow: 0 0 #00B092, 0 0 #00B092, 0 0 #00B092, 0 0 #00B092, 0 0 #00B092, 0 0 #00B092, 0 0 #00B092, 0 0 #00B092;
        -webkit-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
    }
    100% {
        -webkit-box-shadow: 1px 1px #00B092, 2px 2px #00B092, 3px 3px #00B092, 4px 4px #00B092, 5px 5px #00B092, 6px 6px #00B092, 7px 7px #00B092, 8px 8px #00B092;
        box-shadow: 1px 1px #00B092, 2px 2px #00B092, 3px 3px #00B092, 4px 4px #00B092, 5px 5px #00B092, 6px 6px #00B092, 7px 7px #00B092, 8px 8px #00B092;
        -webkit-transform: translateX(-8px) translateY(-8px);
        transform: translateX(-8px) translateY(-8px);
    }
}

/** end reveal animation **/






.site-below-footer-wrap a {
	color: #fff;
	
}
.site-below-footer-wrap a:hover {
	color: #00B092;
}
.site-below-footer-inner-wrap.ast-builder-grid-row {
	grid-template-columns: 2.5fr 0.5fr;
}
.ast-footer-copyright p {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 5px;
}
.ast-footer-copyright p:last-of-type {
	margin-bottom: 0;
}
.site-footer-primary-section-1 h2 {
	margin-bottom: 15px;
    font-size: 35px;
}
a.footer-tel {
	    color: #824BB0;
    font-weight: 700;
    font-size: 30px;
}

.site-header-primary-section-right {
	text-align: right;
}
.site-header-primary-section-right .ast-builder-html-element p{
    line-height: 23px;
    font-weight: 500;
}
.site-header-primary-section-right .ast-builder-html-element a {
	font-weight: 700;
	margin-left: 20px;
	font-size: 16px;
}
.entry-content .vc_btn3.vc_btn3-size-md {
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 50px;
    padding-right: 50px;
    background-image: none;
    text-decoration: none!important;
    font-weight: 600;
    margin: 0 12px;
}


.entry-content .vc_btn3.vc_btn3-size-md:hover {
	 background: #00B092;
    -webkit-animation: shadow-pop-br 0.3s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
    animation: shadow-pop-br 0.3s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
    clear: both;
}
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-icon-left:not(.vc_btn3-o-empty) .vc_btn3-icon {
    margin-top: 3px;
}
.usp-wrapper .top-icon .aio-icon-header, .usp-wrapper .top-icon .aio-icon-description, .usp-wrapper .align-icon  {
	    text-align: left!important;
}

.usp-wrapper .top-icon .aio-icon-header h3.aio-icon-title {
	font-size: 24px;
	color: #ffffff;
}
.entry-content .usp-wrapper p, .usp-wrapper .aio-icon-description {
	color: #ffffff!important;
}

.hero-wrapper-outter {
background: #824BB0;
    padding: 0;
    margin-bottom: 30px;
       outline: 2px solid #824BB0;
    outline-offset: 5px;
    box-shadow: 0 0 0 11px #edf6ed, 0 0 0 13px #824BB0;
}
.page-title {
      margin-bottom: 0;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}
.hero-wrapper-outter .hero-inner {
	padding: 100px 0;
	background-image: url('/wp-content/uploads/2024/01/Appple-Probate-Banner.png');
	background-position: center right;
	background-repeat: no-repeat;
	background-size: contain;
	padding-right: 412px;
}
.page-id-300 .hero-wrapper-outter .hero-inner, .parent-pageid-300 .hero-wrapper-outter .hero-inner{
	background-image: url('/wp-content/uploads/2024/02/Appple-Probate-Banner-2.png');
}
.page-id-239 .hero-wrapper-outter .hero-inner{
	background-image: url('/wp-content/uploads/2024/02/Appple-Probate-Banner-3.png');
}
.page-id-248 .hero-wrapper-outter .hero-inner{
	background-image: url('/wp-content/uploads/2024/02/Appple-Probate-Banner-4.png');
}
.page-id-193 .hero-wrapper-outter .hero-inner{
	background-image: url('/wp-content/uploads/2024/02/Appple-Probate-Banner-5.png');
}
.page-id-204 .hero-wrapper-outter .hero-inner{
	background-image: url('/wp-content/uploads/2024/02/Appple-Probate-Banner-6.png');
}
.page-id-209 .hero-wrapper-outter .hero-inner{
	background-image: url('/wp-content/uploads/2024/02/Appple-Probate-Banner-7.png');
}
.page-id-218 .hero-wrapper-outter .hero-inner{
	background-image: url('/wp-content/uploads/2024/02/Appple-Probate-Banner-8.png');
}
.page-id-255 .hero-wrapper-outter .hero-inner{
	background-image: url('/wp-content/uploads/2024/02/Appple-Probate-Banner-9.png');
}
.error404 .content-area .ast-breadcrumbs-wrapper {

    display: none;
}
.ast-breadcrumbs-wrapper {

    margin-bottom: 20px;
}
#content .vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active > a {
	background-color: #00B092;
	border-color: #00B092;
}
#content .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a{
	color: #fff;
	font-weight: 600;
	background-color: #824BB0;
	border-color: #824BB0;
}
.FullWidthButton, .FullWidthButton a{
	width: 100% !important;
}
.TallButton a {
	padding: 23px 50px !important;
}
/*
#content .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body{
	background-color: #00B092;
}
#content .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body p, #content .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body li{
	color: #fff;
}
*/
th{
	background-color: #00B092;
	color: #fff;
}
td, th, table{
	border-color: #333;
}
tr:nth-child(odd){
	background-color: #eee;
}
#primary-site-navigation-desktop li .sub-menu {
	background-color: #00B092;
	padding: 0px;
}
#primary-site-navigation-desktop li .sub-menu a {
	padding: 5px 10px;
	border-bottom: 1px solid #333;
}
#primary-site-navigation-desktop li .sub-menu li:last-child a{
	border-bottom: 0;
}
[data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg{
	fill: #00B092;
}
table input {
	border: 1px solid #333 !important;
}

@media only screen and (max-width:1250px) {
  .ast-builder-menu-1 .menu-item > .menu-link {
    padding: 0px 10px;
    font-size: 14px;
  }
}

/* Tablet Landscape */
@media only screen and (max-width:1024px) {

}

/* Tablet Portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

}

/* iPhone 6 Landscape */
@media only screen and (min-device-width : 375px) and (max-device-width : 907px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
}

/*Phone Portrait*/
@media only screen and (max-width:812px) {
	.hero-wrapper-outter .hero-inner {
		background-image: none !important;
		padding: 20px 0;
	}
	.image-overlap {
		min-height: 130px;
	}
}